<html>
    <head>
        <title>Formulario de Sugestões</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

    <center>
        <form action="./processarFormulario.do" method="post">
            <fieldset>
                <legend> Fale Conosco </legend>

                <table border="0" width="100%">
                    <tr>
                        <td>Nome Completo:<input type="text" name="nome"/></td>
                    </tr>
                    <tr>
                        <td>Assunto:
                            <select name="assunto">
                                <option value="S">Sugestões</option>
                                <option value="C">Crítica</option>
                                <option value="E">Elogio</option>


                            </select></td>


                    </tr>
                    <tr>
                        <td>Mensagem:</td>
                    </tr>
                    <tr>
                        <td>   
                            <textarea name="mensagem" rows="2" cols="105"></textarea>
                        </td>

                    </tr>

                    <tr>
                    <td>As informações do site foram validas?;<input type="radio" name="infvalidas" values="Sim" /> Sim 
                    <input type="radio"  name="infvalidas" values="Nao" /> Não
Desejo receber Informacões sobre atualizações do site?<input type="checkbox" value="Sim" name="receber"/> </td>
                    </tr>
                    <tr>
                        <td>

                            <input type="submit" value="Enviar"/>

                            <input type="button" value="Cancelar"/>
                        </td>     
                    </tr>
                </table>
            </fieldset>
        </form>    
    </center>
</body>
</html>